@charset "UTF-8";

/*=========================================================
	Footer
=========================================================*/

/*=========================================================
	EventPopup
=========================================================*/
.EventPopup{
	position:fixed;
	right:1.25rem;
	bottom:1.25rem;
	max-width:25rem;
	width:calc(100% - 2.5rem);
	background-color:#fff;
	border:solid 4px #fff;
	box-shadow: 0 0.188rem 0.875rem rgba(0, 0, 0, 0.4);
	border-radius:0.625rem;
	overflow:hidden;
	transform:translateY(110%);
	transition-property: transform;
    transition-duration: 0.3s;
    transition-timing-function: var(--custom-easing);
	z-index:4000;
}

.is-View.EventPopup{
	transform:translateY(0);
}

.EventPopupBody{
	border-radius:0.5rem;
	overflow:hidden;
	font-size:1rem;
	line-height:1.7em;
	color:#101010;
}

.EventPopupBody p + p{
	margin-top:0.625rem;
}

.EventPopupBody img{
	display:block;
	width:100%;
}

.EventPopupMeta{
	padding:0.75rem 0;
}

.EventPopupMeta-inner{
	display:flex;
	align-items:center;
	justify-content:end;
}

.EventPopupMeta-link{
	display:block;
	font-size:0.813rem;
	line-height:1.2em;
	color:#101010;
	padding:0 0.938rem;
	font-weight:500;
}

.EventPopupMeta-item + .EventPopupMeta-item{
	border-left:solid 1px #ddd;
}

.EventPopupHeader{
	font-size: 1.125rem;
    line-height: 1.5em;
    color: #101010;
	font-weight:700;
	padding:0.625rem 0.625rem;
}

.TypeText .EventPopupBody{
	padding:0 0.625rem;
}

/*Content*/
.TypeText .EventPopupBody a{
	color:#101010;
	text-decoration:underline;
}

.TypeText .EventPopupBody img{
	border-radius:0.5rem;
}
